<?php get_header(); ?>

<div id="left">

<?php if (have_posts()) : ?>

<h3 class="page_title">Search Results</h3>

<?php while (have_posts()) : the_post(); ?>

<div class="post">

<h4 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h4>

<div class="entry">

<p><?php the_excerpt_reloaded(50, '', 'none', TRUE, '', FALSE, 2); ?></p>

</div>

<p class="postmetadata"><small>By <span class="author"><?php the_author() ?></span> on <span class="time"><?php the_time('F jS, Y') ?></span> <?php the_tags('Tags: ', ', ', '<br />'); ?> in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></small></p>

</div>

<div class="hr_img"></div>

<?php endwhile; ?>

<hr/>

<div class="navi">

<div class="navileft"><?php next_posts_link('&laquo; Older Entries') ?></div>
<div class="naviright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>

</div>

<?php else : ?>

<h3 class="center">No posts found. Try a different search?</h3>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>

</div>

</div>

<?php get_footer(); ?>